vpnc (segmentation fault)

Bug #241 reported by Daniel Holbach on 2005-03-21
4
Affects Status Importance Assigned to Milestone
vpnc (Ubuntu)
Medium
MOTU

Bug Description

By example, at least on amd64, the packages vpnc (segmentation fault) ...

For vpnc, the version from subversion (http://svn.unix-ag.uni-kl.de/vpnc/) is
working (at least on my machine). Even if these packges may have some bug,
there are usable.

bertrand.haut at brutele.be

Changed in vpnc:
assignee: nobody → motu
Soren Hansen (soren) wrote :

This bug appears to be closed in revision 0.3.2+SVN20050326-1 dated 2005-03-26.. Can you verify this?

Daniel Holbach (dholbach) wrote :

the report was on the users-list, I simply "forwarded" it here in the test-malone days. If it surely works for you, feel free to close the bug.

Thanks for that.

Emmet Hikory (persia) wrote :

Verified working on amd64 with vpnc 0.3.3-0ubuntu1

Changed in vpnc:
status: New → Fixed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers